Vacancies

Get vacancy

GET
/api/public/v3/recruitment/vacancies/{id}

Path Parameters

id*integer

Response Body

application/json

application/json

curl -X GET "https://example.com/api/public/v3/recruitment/vacancies/0"
{  "data": {    "id": 0,    "title": "string",    "description": "string",    "state": "string",    "priority": "string",    "starts_on": null,    "ends_on": null,    "positions": 0,    "currency_code": "string",    "post_on_careers": true,    "applications_count": 0,    "job_level": null,    "employment_type": {      "id": 0,      "name": "string",      "created_at": "string",      "updated_at": "string"    },    "position": null,    "division": null,    "department": {      "id": 0,      "name": "string",      "parent_id": null,      "manager_id": null,      "department_level": null,      "fields": {},      "created_at": "string",      "updated_at": "string"    },    "location": {      "id": 0,      "name": "string",      "address": null,      "time_zone": "string",      "holiday_policy_id": null,      "created_at": "string",      "updated_at": "string"    },    "legal_entity": {      "id": 0,      "name": "string"    },    "recruitment_pipeline": {      "id": 0,      "name": "string",      "stages": [        null      ],      "created_at": "string",      "updated_at": "string"    },    "hiring_lead": {      "id": 0,      "first_name": "string",      "last_name": "string",      "email": "string"    },    "collaborators": [      null    ],    "tags": [      null    ],    "skills": [      null    ],    "opened_at": "string",    "created_at": "string",    "updated_at": "string",    "custom_fields": [      {        "vacancy_field_id": 0,        "name": "string",        "internal_name": "string",        "value": null      }    ]  }}